[metadata]
name = pycaltransfer
version = 0.1.7
author = Valeria Fonseca Diaz
author_email = valeria.fonseca.diaz@gmail.com
description = Calibration transfer for chemometrics and spectral data applications
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/chemsoftware/python/pycaltransfer
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent

[options]
packages = find:
python_requires = >=3.7
include_package_data = True
install_requires =
    numpy>=1.20
    matplotlib>=3.3
    scikit-learn>=0.24
    scipy>=1.6
